View Issue Details

IDProjectCategoryView StatusLast Update
0000050Poland RebuildingMapapublic2022-01-08 02:25
Reportervladimir Assigned Tomichaleczeq  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.5 
Target Version3.0Fixed in Version3.0 
Summary0000050: A2, blisko Łodzi, luka w fakturach
Description

A2, blisko Łodzi, luka w fakturach

TagsNo tags attached.
Additional mapsNie
Position from bugs.txt filexxx;[10/06/2021 11:15:21] (sec+0008-0002);32021.3;14.1408;-7385.26;1.64435;-0.0529814
DEV version of mod9653

Activities

vladimir

2021-06-10 03:18

reporter  

ets2_20210610_111531_00.jpg (204,062 bytes)   
ets2_20210610_111531_00.jpg (204,062 bytes)   

Issue History

Date Modified Username Field Change
2021-06-10 03:18 vladimir New Issue
2021-06-10 03:18 vladimir File Added: bug_20210610_111521_32021_14_-7385.jpg
2021-06-10 03:18 vladimir File Added: ets2_20210610_111531_00.jpg
2021-10-29 22:09 michaleczeq Target Version => 3.0
2022-01-08 02:25 michaleczeq Description Updated
2022-01-08 02:25 michaleczeq Position from bugs.txt file => xxx;[10/06/2021 11:15:21] (sec+0008-0002);32021.3;14.1408;-7385.26;1.64435;-0.0529814
2022-01-08 02:25 michaleczeq DEV version of mod => 9653
2022-01-08 02:25 michaleczeq Assigned To => michaleczeq
2022-01-08 02:25 michaleczeq Status new => resolved
2022-01-08 02:25 michaleczeq Resolution open => fixed
2022-01-08 02:25 michaleczeq Fixed in Version => 3.0